.nobg  *{background: none!important;}
.goat {
    font-size: 10pt!important;
    scale: 0.7;
}

*.dimmed {
    color: #666666 !important;
}

.tags {font-size:smaller;}

.highlight {
    background: transparent;
}

.nav-panel{
    background: #000013;
    text-align: center;
    padding:1ch;
}

.comment-input {
    background:#000033;
    border:1px solid red;
    color:yellow;
    font-size: 1.3em;
}

blockquote {
  border-left: 1px solid #444444;
}

textarea.comment-input {
    resize:none;
}

input.submit{
    background:red;
    font-size: 1.3em;
    color:#ffffff;
}

/* code{color: #ffe4c7;} */

strong{ch 1ch 1ch; color: #fffff0;}
.summary strong{all:unset;}

hr{
    height: 1px;
    color: red;
    border: none;
}

sup * {
    line-height: 0;
    font-size: smaller;
    vertical-align: super;
    color: white !important;
}
a.footnote-ref::before {content: '['}
a.footnote-ref::after {content: ']'}

a{text-decoration: none;}
a:link {color:#55e08a;}
a:visited {color:#8de38a;}
article a:link {color:#00aaff}
article a:visited {color:#00aaff}
a:hover {
    text-decoration: none;
    background-color:white;
    color:black!important;
}
